<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-68C21952D51032CDA4957C4EA127B01A" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-0909F178479904A112DACABD44D95801">
    <organization identifier="ORG-0909F178479904A112DACABD44D95801" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-C7B07CA39BE0D19D4CA59A587896E075" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-03974F7B45540E3AC208A8E99328BFE7" isvisible="true" identifierref="RES-898CED736A1F6164E866B5F23A2A1728">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-93C57062DE7B1075760D80C802BA9973" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-CE142776AF99BC5C27CD6A9A1737A8D7" isvisible="true" identifierref="RES-9213EFD4FB4E6D64C55DFCBFC77AE007">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-8610142596855D9E8F6C099A8E6F9B79" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-4A37482A3B5BCA108BCA1912E322D3FD" isvisible="true" identifierref="RES-24A7A36A506A18087A022D9A730B5D1A">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-2A5F4D6704E1C3462A70A0F25DDEA12F" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-6D2FEB4DD85B462665EF7C5FA704C0A9" isvisible="true" identifierref="RES-436D7AB8CBF154A9544D82AADF937330">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-613075524CC38274E11369496DD79404" isvisible="true" identifierref="RES-C70530A6D3FB6E25BDE16FCA3C9E2756">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-F70A43D88AD560BF5B226558F2D8BC96" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-747F1C28E5DA1A44C6B8CF24321C0E56" isvisible="true" identifierref="RES-45220E8813640DA4D5D0DE5ACB870463">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-B149895E1B4E8617A852A2AE65A46A96" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-407365BAE168C495DC264BE3F805F932" isvisible="true" identifierref="RES-1E514151BD81AEBA3D1F3FEDBAEACFAC">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-898CED736A1F6164E866B5F23A2A1728" type="webcontent" href="L/L_G02_U04_L06/L_G02_U04_L06_01_00.html">
      <file href="L/L_G02_U04_L06/L_G02_U04_L06_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-9213EFD4FB4E6D64C55DFCBFC77AE007" type="webcontent" href="L/L_G02_U04_L06/L_G02_U04_L06_01_01.html">
      <file href="L/L_G02_U04_L06/L_G02_U04_L06_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-24A7A36A506A18087A022D9A730B5D1A" type="webcontent" href="L/L_G02_U04_L06/L_G02_U04_L06_02_01.html">
      <file href="L/L_G02_U04_L06/L_G02_U04_L06_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-436D7AB8CBF154A9544D82AADF937330" type="webcontent" href="L/L_G02_U04_L06/L_G02_U04_L06_03_01.html">
      <file href="L/L_G02_U04_L06/L_G02_U04_L06_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-C70530A6D3FB6E25BDE16FCA3C9E2756" type="webcontent" href="L/L_G02_U04_L06/L_G02_U04_L06_03_02.html">
      <file href="L/L_G02_U04_L06/L_G02_U04_L06_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-45220E8813640DA4D5D0DE5ACB870463" type="webcontent" href="L/L_G02_U04_L06/L_G02_U04_L06_04_01.html">
      <file href="L/L_G02_U04_L06/L_G02_U04_L06_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-1E514151BD81AEBA3D1F3FEDBAEACFAC" type="webcontent" href="L/L_G02_U04_L06/L_G02_U04_L06_05_01.html">
      <file href="L/L_G02_U04_L06/L_G02_U04_L06_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

